package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MgvAllTables;
import com.qsoft.rs.sincoar.dto.MgvAllTablesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MgvAllTablesMapper {

    MgvAllTablesMapper INSTANCE = Mappers.getMapper(MgvAllTablesMapper.class);

    MgvAllTables getEntidad(MgvAllTablesDTO mgvAllTables);

    MgvAllTablesDTO getDto(MgvAllTables mgvAllTables);

}